### Enumeration

# Lasem DebugLevel

#### Declaration

    enum Lasem.DebugLevel

#### Description

No description available.

#### Members

`LSM_DEBUG_LEVEL_NONE`

  No description available.

  - Value: `0`
  - Available since: 0.6
`LSM_DEBUG_LEVEL_WARNING`

  No description available.

  - Value: `1`
  - Available since: 0.6
`LSM_DEBUG_LEVEL_DEBUG`

  No description available.

  - Value: `2`
  - Available since: 0.6
`LSM_DEBUG_LEVEL_LOG`

  No description available.

  - Value: `3`
  - Available since: 0.6
`LSM_DEBUG_LEVEL_COUNT`

  No description available.

  - Value: `4`
  - Available since: 0.6